package com.sjyt.icom.asst.common.model.room;

import com.sjyt.icom.asst.common.enums.RoomEnum;
import com.sjyt.icom.asst.service.IRoomManner;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @author: Tab
 * @date: 2022-06-12 23:59
 * @since 1.0.0
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class MeetRoom extends AbsRoom {

    public MeetRoom() {
        setType(RoomEnum.MEET.CODE);
        setQuota(IRoomManner.MEET_ROOM);
    }

}
